<!--
  ~ LiberSign
  ~ Copyright (C) 2008-2022 Libriciel-SCOP
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as
  ~ published by the Free Software Foundation, either version 3 of the
  ~ License, or (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program.  If not, see <https://www.gnu.org/licenses/>.
  -->

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!-- ########################## IMPORTANT NOTE ############################ -->
<!-- This preview HTML page will work only with JDK 6 update 10 and higher! -->
<!-- ###################################################################### -->
<html>
    <head>
        <title>Test page for launching the applet via JNLP</title>
    </head>
    <body>
        <h3>Test page for launching the applet via JNLP</h3>
        <script src="http://java.com/js/deployJava.js"></script>
        <script>
            var attributes = {
                code:       "${JNLP.APPLET.CLASS}",
                archive:    "${JNLP.RESOURCES.MAIN.JAR}",
                width:      ${JNLP.APPLET.WIDTH},
                height:     ${JNLP.APPLET.HEIGHT}
            };
            var parameters = {${JNLP.APPLET.PARAMS}}; <!-- Applet Parameters -->
            var version = "${JNLP_VM_VERSION}"; <!-- Required Java Version -->
            deployJava.runApplet(attributes, parameters, version);
        </script>
        <!-- Or use the following applet element to launch the applet using jnlp_href -->
        <!--
        <applet width="${JNLP.APPLET.WIDTH}" height="${JNLP.APPLET.HEIGHT}">
            <param name="jnlp_href" value="${JNLP.FILE}"/>
        </applet>
        -->
    </body>
</html>
